@charset "utf-8";
/* CSS Document */

/* フォームレイアウト ヘッダー */
.head_logo_f {
	width: 76px;
	float: left;
	padding: 17px 40px 0 45px;
}
p.pan {
	width:1100px;
	margin: 10px auto 0;
}
#form_contents {
	padding: 60px 0 70px;
}
.form {
	width: 920px;
	margin: 0 auto;
	text-align:center;
}
.form h2 {
	font-size: 20px;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	margin-top: 20px;
}
h3.form_thanks {
	font-size: 20px;
	letter-spacing: 0.1em;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	margin-top: 60px;
}

p.sub_copy {
	font-size: 14px;
	line-height: 180%;
	width: 858px;
	margin:50px auto 0;
	text-align: left;
}
p.red {
	width: 100%;
	margin: 45px auto 0;
	text-align: left;
	color: #FF0000
}

/* フォームテーブル */

.form table {
	border-top: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	margin-top: 10px;
}
.form table th {
	border-bottom: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
	background-color: #f0f0f0;
	font-weight:normal;
	padding:9px;
	width: 250px;
}

.form table td p.note_red {
	font-size:13px;
	font-weight: 400;
	color: #FF0000;
	margin: 5px 0;
}
.form table td {
	border-bottom: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
	padding: 9px;
	font-size: 14px;
	text-align: left;
}
.form table td input ,
.form table td select ,
.form table td textarea {
	padding: 6px;
	font-size: 16px;
	border: 1px solid #e2e2e2;
}
#name ,
#name_furigana ,
#mail ,
#mail_kakunin ,
#department {
	width: 620px;
}
#address1,#address2,#address3 {
	width: 460px;
}

#company_busyo {
	width: 620px;
}
textarea {
	width: 620px;
}
#f-name,
#l-name {
	width: 220px;
}
#f-name {
	margin-right: 20px;
}
#tell_1 , #tell_2 , #tell_3 , #zip1 , #zip2 {
	width: 160px;
}
#fax_1,#fax_2,#fax_3,#renraku_1,#renraku_2,#renraku_3 {
	width: 160px;
}
.required {
	color: #ff0000;
	padding-left: 0.5em;
}


.form .norton {
	display: block;
	text-align: center;
	margin-top: 25px;
}
.form .consent {
	padding: 40px;
	border: 1px solid #e2e2e2;
	margin-top: 40px;
}
.form .consent a {
	color: #053156;
}

.address {
	margin-bottom: 10px;
	display: block;
}
.consent h4 {
	font-size: 14px;
}
.consent p {
	font-size: 14px;
	line-height: 180%;
	margin-top: 10px;
}
.consent em {
	font-size: 14px;
	text-align: center;
	display: block;
	font-style: normal;
	margin-top: 1em;
}
input[type="submit"] {
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	display: block;
	width: 370px;
	margin: 50px auto 0;
	font-size: 20px;
	color: #0a3173;
	line-height: 100%;
	font-weight: bold;
	background-color: #caa239;
	text-decoration: none;
	padding: 28px 0 26px 4px;
	letter-spacing: 0.2em;
	border: 3px solid #caa239;
	cursor:pointer;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

input[type="submit"]:hover {
	color: #caa239;
	background-color: #0a3173;
}
input[type="submit"][disabled] {
			opacity: 0.3;
			cursor:default;
			border: 3px solid #caa239;
}
#h_back {
	display: block;
	padding: 28px 0 26px;
	text-align: center;
	font-size: 20px;
	line-height: 100%;
	background-color: #FFF;
	width: 370px;
	border: 3px solid #dcdcdc;
	margin: 30px auto 0;
	letter-spacing: 0.1em;
	background-color:#EFEFEF;
font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
#h_back:hover {
			border: 3px solid  #053156;
			cursor: pointer;
}
.group {
	display: block;
	width: 100%;
	clear: both;
}

.error {
	color: #caa239;
	margin-bottom: 5px;
	font-weight:bold;
}

.catalog {
	width: 840px;
	margin: 0 auto;
}
.catalog img {
	float: left;
	margin-right: 90px;
}
.catalog h3 {
	text-align: left !important;
	margin-top: 20px;
	float:left;
	line-height: 180%;
}

#fax_bt {
	margin-top: 120px;
	padding-top: 40px;
	border-top: 1px solid #e5e5e5;
}
#fax_bt .fax_bt {
	width: 640px;
	margin: 0 auto;
}
#fax_bt .fax_bt em a {
	display: block;
	width: 334px;
	float: right;
	text-align: center;
	font-style:normal;
	text-decoration: none;
	padding: 25px 0 23px;
	font-size: 14px;
	line-height: 100%;
	color: #053156;
	border: 8px solid #e5e5e5;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
	font-weight:600;
}
#fax_bt .fax_bt em a:hover {
	border: 8px solid #FFF;
	background-color: #053156;
	color: #FFF;
}
#fax_bt .fax_bt p {
	float: left;
	width: 290px;
	font-size: 14px;
	margin-top: 10px;
}
#fax_bt .fax_bt p strong {
	font-family:"proxima-nova",sans-serif;
	font-weight: 600;
	letter-spacing: 0.05em;
	display: block;
	margin-top: 15px;
	color: #053156;
	font-size: 28px;
}
td em {
	font-style: normal;
}
td label {
	display:inline;
}
input#pay_date1.error,
input#pay_date2.error,
input#pay_method1.error,
input#pay_method2.error{
	width:1em !important;
	display: inline;
}
select.error,
input.error{
	display: inline !important;
}
.store{position: fixed;
	 bottom: 0px;
	 right:0px;
	 padding:20px;
	 }
.store a{
	color:#000;
}
.store a:hover {
		text-decoration: none;
		color: #000;	  
}

.footer_bt2 a {
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	display: block;
	width: 370px;
	margin: 50px auto 0;
	font-size: 20px;
	color: #0a3173;
	line-height: 100%;
	font-weight: bold;
	background-color: #caa239;
	text-decoration: none;
	padding: 28px 0 26px 4px;
	letter-spacing: 0.2em;
	border: 3px solid #caa239;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.footer_bt2 a:hover {
	color: #caa239;
	background-color: #0a3173;
}
p.sub_copy {
	text-align:center;
}
p.submit {
	margin: 0 auto 40px;
	font-size:18px;
	line-height:180%;
	width:85%
}
.placeholder {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;	
}
#submit {
	margin-left: auto;
	margin-right: auto;
}
p.note {
	line-height: 200%;
	font-size: 12px;
	color:#999;
	text-align:right;
}


@media screen and (max-width:667px) {
	
	/* フォームレイアウト ヘッダー */
.head_logo_f {
	width: 62px;
	float: nonet;
	padding: 8px 0 0 12px;
}
h1.logo {
	width: 160px;
	float: left;
	position: absolute;
	top: 8px;
	left: 50%;
	margin-left: -80px;
	padding:0;
}
p.pan {
	display:none;
}
#form_contents {
padding: 40px 0;
}
.form {
	width: 86%;
	margin: 0 auto;
	text-align:center;
}
.form h2 {
	line-height: 166%;
	font-size: 18px;
	margin-top: 20px;
}
h3.form_thanks {
	font-size: 16px;
	letter-spacing: 0.1em;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	margin-top: 50px;
}

p.sub_copy {
	font-size: 13px;
	line-height: 180%;
	width: 100%;
	margin:50px auto 0;
	text-align: left !important;
}
p.red {
	width: 100%;
	margin: 30px auto 0;
	text-align: left;
	color: #FF0000
}

/* フォームテーブル */

.form {
	margin: 40px auto 0;
	width: 90%;
}
.form table {
	border-top: none;
	border-right: none;
	margin-left:auto;
	margin-right:auto;
	width: 270px !important;
}
.form table th {
	border-bottom: 1px solid #e2e2e2;
	border-left: none;
	background-color: #f0f0f0;
	font-weight:normal;
	padding:10px 0 8px;
	width: 100%;
	display:block;
	font-size: 15px;
}
.form table td {
	border-bottom: none;
	border-left: none;
	padding: 9px 0;
	font-size: 14px;
	width: 100% ;
	display:block;
	font-size: 14px ;
}

#name ,
#name_furigana ,
#mail ,
#mail_kakunin  {
	width: 260px;
	background-color: #ffdbdc;
}
textarea {
	width: 256px;
}

#tell_1 , #tell_2 , #tell_3 , #zip1 , #zip2 {
	width: 63px;
	background-color: #ffdbdc;
}

#type_business,
#address2 ,
#address3 {
	width: 260px !important;
}
td em {
	display: block;
	
}
#select-error {
	width: 85%;
}

input[type="submit"] {
	display: block;
	width: 72%;
	margin: 30px auto 0;
	font-size: 16px;
	color: #0a3173;
	line-height: 100%;
	font-weight: bold;
	background-color: #caa239;
	text-decoration: none;
	padding: 20px 0;
	letter-spacing: 0.2em;
	border: 3px solid #caa239;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

input[type="submit"]:hover {
	color: #0a3173;
	background-color: #caa239;
}
input[type="submit"][disabled] {
			opacity: 0.3;
			cursor:default;
			border: 3px solid #caa239;
}

input[ type=checkbox ] {
  -moz-transform-origin: right bottom;
  -moz-transform: scale( 1.5 , 1.5 );
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 1.5 , 1.5 );
}
em input {
	vertical-align:-0.4em;
}
#h_back {
	display: block;
	padding: 20px 0;
	text-align: center;
	font-size: 15px;
	line-height: 100%;
	font-weight:600;
	background-color: #FFF;
	width: 72%;
	border: 3px solid #e5e5e5;
	margin: 30px auto 0;
	letter-spacing: 0.1em;
	background-color:#EFEFEF;

	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
#h_back:hover {
			border: 8px solid  #053156;
			cursor: pointer;
}
#contact_support p.red {
	width: 85% !important;
	line-height:150%;
}

.catalog {
	width: 100%;
	margin: 0 auto;
}
.catalog img {
	float: none;
	margin: 0 auto;
	display: block;
	max-width: 60%;
	height:auto;
}
.catalog h3 {
	width: 100%;
	text-align: center !important;
	margin-top: 20px;
	float:nonet;
	line-height: 180%;
}
#address1 ,
#con_item {
	width: 200px;
}
#address2,
#address3 {
	width:200px;
}
.form .consent {
	padding: 20px;
	border: 1px solid #e2e2e2;
	margin-top: 30px;
}

#fax_bt {
	margin-top: 50px;
	padding-top: 40px;
	border-top: 1px solid #dcdcdc;
}
#fax_bt .fax_bt {
	width: 85%;
	margin: 0 auto;
}
#fax_bt .fax_bt em a {
	display: block;
	width: 85%;
	float: none;
	text-align: center;
	font-style:normal;
	text-decoration: none;
	padding: 20px 0 18px;
	font-size: 13px;
	line-height: 100%;
	color: #053156;
	border: 6px solid #e5e5e5;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
	font-weight:600;
	margin: 10px auto 0;
}
#fax_bt .fax_bt em a:hover {
	border: 8px solid #FFF;
	background-color: #053156;
	color: #FFF;
}
#fax_bt .fax_bt p {
	float: none;
	width: 100%;
	font-size: 13px;
	margin-top: 10px;
	text-align:center;
}
#fax_bt .fax_bt p strong {
	font-family:"proxima-nova",sans-serif;
	font-weight: 600;
	letter-spacing: 0.05em;
	display: block;
	margin-top: 10px;
	font-size: 24px;
}

.address {
	margin-bottom: 10px;
	display: block;
}
.consent h4 {
	font-size: 14px;
}
.consent p {
	font-size: 14px;
	line-height: 180%;
	margin-top: 10px;
}
.consent em {
	font-size: 14px;
	text-align: center;
	display: block;
	font-style: normal;
	margin-top: 1em;
}


.group {
	display: block;
	width: 100%;
	clear: both;
}

.error {
	color: #caa239;
	margin-bottom: 5px;
		font-weight:bold;
}

.catalog {
	width: 840px;
	margin: 0 auto;
}
.catalog img {
	float: left;
	margin-right: 90px;
}
.catalog h3 {
	text-align: left !important;
	margin-top: 20px;
	float:left;
	line-height: 180%;
}

#fax_bt {
	margin-top: 120px;
	padding-top: 40px;
	border-top: 1px solid #e5e5e5;
}
#fax_bt .fax_bt {
	width: 640px;
	margin: 0 auto;
}
#fax_bt .fax_bt em a {
	display: block;
	width: 334px;
	float: right;
	text-align: center;
	font-style:normal;
	text-decoration: none;
	padding: 25px 0 23px;
	font-size: 14px;
	line-height: 100%;
	color: #053156;
	border: 8px solid #e5e5e5;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
	font-weight:600;
}
#fax_bt .fax_bt em a:hover {
	border: 8px solid #FFF;
	background-color: #053156;
	color: #FFF;
}
#fax_bt .fax_bt p {
	float: left;
	width: 290px;
	font-size: 14px;
	margin-top: 10px;
}
#fax_bt .fax_bt p strong {
	font-family:"proxima-nova",sans-serif;
	font-weight: 600;
	letter-spacing: 0.05em;
	display: block;
	margin-top: 15px;
	color: #053156;
	font-size: 28px;
}
td em {
	font-style: normal;
}
td label {
	display:inline;
}
input#pay_date1.error,
input#pay_date2.error,
input#pay_method1.error,
input#pay_method2.error{
	width:1em !important;
	display: inline;
}
select.error,
input.error{
	display: inline !important;
}

.placeholder {
	font-size: 12px !important;
}
.address span {
	display: block;
	margin-top:5px;
}
p.submit {
	margin: 0 auto 30px;
	font-size:13px;
	line-height:180%;
	width:85%
}

}